<template>
  <v-container>
    <h1 class="display-1 my-3 font-weight-bold">
      Contact Us
    </h1>
    <span v-text="data.description" />
    <!-- eslint-disable-next-line vue/no-v-html -->
    <article v-html="data.content" />
  </v-container>
</template>

<script lang="ts">
import { defineComponent, ref } from '@vue/composition-api'

export default defineComponent({
  setup (_, { root }) {
    const data = ref(root.$store.getters.getConfiguration('contact-us'))
    return {
      data
    }
  }
})
</script>
